Subject: Re: [PATCHv2 4/7] mISDN: Make layer1 timer 3 value configurable

From: Karsten Keil <[email-masked]>
Date: Fri, 04 May 2012 08:47:09 +0200

Am 03.05.2012 23:08, schrieb David Miller:
> From: Karsten Keil <[email-masked]>
> Date: Thu,  3 May 2012 17:47:29 +0200
> 
>> @@ -372,6 +372,7 @@ clear_channelmap(u_int nr, u_char *map)
>>  #define MISDN_CTRL_RX_OFF		0x0100
>>  #define MISDN_CTRL_FILL_EMPTY		0x0200
>>  #define MISDN_CTRL_GETPEER		0x0400
>> +#define MISDN_CTRL_L1_TIMER3		0x0800
>>  #define MISDN_CTRL_HW_FEATURES_OP	0x2000
>>  #define MISDN_CTRL_HW_FEATURES		0x2001
>>  #define MISDN_CTRL_HFC_OP		0x4000
> 
> This define is completely unused by this patch.
> 
> To say that I'm frustrated by this process would be an understatement.
> 
> 

It is used in the next patch of the series. I usually make different
patches for core infrastructure  changes and the low level driver changes.
If you think it would be better to do this in one patch - I can provide
a new series.

Karsten